Package com.usatiuk.objects.transaction

# Interface TxRecord.TxObjectRecord<T>

All Known Implementing Classes:
  `TxRecord.TxObjectRecordDeleted`, `TxRecord.TxObjectRecordWrite`

Enclosing class:
  `TxRecord`

public static sealed interface TxRecord.TxObjectRecord<T> permits TxRecord.TxObjectRecordWrite<T>, TxRecord.TxObjectRecordDeleted

## Method Summary

Modifier and Type
Method
Description
`JObjectKey`
`key()`

## Method Details

### key

JObjectKey key()